[greenstone-users] perl error on remote GLI

From Tel
DateThu Aug 4 00:13:49 2011
Subject [greenstone-users] perl error on remote GLI
hi folks,

we managed to install Greenstone 2.83 (perl 5.88) on a local server, and
we are now trying to use remove greenstone (remote GLI). when we access
the server we get this error.

"perl failed: perl -S pluginfo.pl -listall -language "en" -xml 2>&1"

followed by other perl errors. GLI continues and pops up, but it does
not allow to create remote collections.

i have looked online, and at the 'remote greenstone' page, but have not
found any help. any suggestions?

thanks!

tel